.boxTop {
	border-bottom: solid 1px #999999;
}
.boxBottom {
	background: transparent url(/css/img/medium_white.gif) repeat-x;
  border-right: solid 1px #d2d2d2;
	border-left: solid 1px #d2d2d2;
	border-bottom: solid 1px #d2d2d2;
}

#joinSmugmug,#searchSmugmug .boxBottom, #comments .boxBottom {
	background: transparent url(/css/img/mini_white.gif) repeat-x;
}
.browse .boxBottom, .keywords .boxBottom, #content.popular .boxBottom, #tourBox.box, .pricing .box, .searchResults .boxBottom, .signUp .boxBottom, #ffBox .boxBottom {
	background: transparent url(/css/img/small_white.gif) repeat-x;
}
/* medium is the default */
.browse #browseCategories .boxBottom, #content.popular .boxBottom, .searchResults .boxBottom, .signUp .boxBottom, #categoriesBox .boxBottom, #galleriesBox .boxBottom {
	background: transparent url(/css/img/large_white.gif) repeat-x;
}

.top_border {
	border-top: solid 1px #999999;
}
.bottom_border {
    border-bottom: solid 1px #999999;
}
.right_border {
    border-right: solid 1px #999999;
}
.left_border {
    border-left: solid 1px #999999;
}
#bioBox .boxBottom {
    border-top: solid 1px #999999;
}
#comments .boxBottom {
	background: transparent url(/css/img/mini_white.gif) repeat-x;
}
#traditional #photos, #allthumbs #photos {
	border-top: solid 1px #999999;
	border-right: solid 1px #d2d2d2;
	border-left: solid 1px #d2d2d2;
	border-bottom: solid 1px #d2d2d2;
	background: transparent url(/css/img/large_white.gif) repeat-x;
}
.loggedIn #traditional #photoTools {
	border-top: solid 1px #999999;
}
#smugmug #photos, #smugmug_small #photos {
	border-top: solid 1px #999999;
	border-right: solid 1px #d2d2d2;
	border-left: solid 1px #d2d2d2;
	border-bottom: solid 1px #d2d2d2;
	background: transparent url(/css/img/large_white.gif) repeat-x;
}
.journal_entry {
	border-top: solid 1px #999999;
	border-right: solid 1px #d2d2d2;
	border-left: solid 1px #d2d2d2;
	background: transparent url(/css/img/medium_white.gif) repeat-x;
}
#journal #albumNav_bottom.albumNav {
	border-top: 1px solid #d2d2d2;
}
.loggedIn #journal #photoTools {
	border-top: solid 1px #999999;
}
#filmstrip #photos {
	border-right: solid 1px #d2d2d2;
	border-left: solid 1px #d2d2d2;
	border-bottom: solid 1px #d2d2d2;
	background: transparent url(/css/img/large_white.gif) repeat-x;
}
#filmstrip #moveContainer {
	border-top: solid 1px #999999;
	border-right: solid 1px #d2d2d2;
	border-left: solid 1px #d2d2d2;
	background: transparent url(/css/img/mini_white.gif) repeat-x;
}
#filmstrip #sizePicker {
	border-bottom: solid 1px #999999;
}
#critique #photos {
	border-top: solid 1px #999999;
	border-right: solid 1px #d2d2d2;
	border-left: solid 1px #d2d2d2;
	border-bottom: solid 1px #d2d2d2;
	background: transparent url(/css/img/large_white.gif) repeat-x;
}

#critique #exifInfo .yui-navset .yui-nav a, #critique .exifBox .yui-navset .yui-nav a:hover {
  border: 1px solid #aaa;
  background-color: #ccc;
}

#critique #exifInfo .yui-navset .yui-nav .selected a, #critique .exifBox .yui-navset .yui-nav .selected a:hover {
  color: #1963AA;
  background-color: #dadada;
  border-bottom-color: #dadada;
}

#critique #exifInfo .yui-navset .yui-content {
  background-color: #dadada;
  border: 1px solid #aaa;
}

#slideshow .toolsbox {
	border-top: solid 1px #999999;
}
#slideshow #caption_bottom {
	border-bottom: solid 1px #999999;
}
#slideshow #photos {
	border-top: solid 1px #999999;
	border-right: solid 1px #d2d2d2;
	border-left: solid 1px #d2d2d2;
	border-bottom: solid 1px #d2d2d2;
	background: transparent url(/css/img/large_white.gif) repeat-x;
}

#singleImage #photos {
	border-top: solid 1px #999999;
	border-right: solid 1px #d2d2d2;
	border-left: solid 1px #d2d2d2;
	border-bottom: solid 1px #d2d2d2;
	background: transparent url(/css/img/large_white.gif) repeat-x;
}
#singleImage #albumNav_bottom {
	border-top: 1px solid #999999;
}

.buttons {
	background-color: #ffffff;
	color: #000000;
	border: 1px solid #1963AA;
}
.highlightbuttons {
	background-color: #ffffff;
	color: #1963AA;
	border: 1px solid #1963AA;
}
.smbuttons {
	background-color: #ffffff;
	color: #000000;
	border: 1px solid #1963AA;
}


/* full enclosed box (boxtop has gradient too */
.enclosedBox {
	border-top: solid 1px #999999;
    border-right: solid 1px #d2d2d2; 
	border-left: solid 1px #d2d2d2;
	border-bottom: solid 1px #d2d2d2;
	background: transparent url(/css/img/medium_white.gif) repeat-x;
}
.enclosedBox .boxTop {
	border-top: none;
	border-bottom: solid 1px #ffffff;
}
.enclosedBox .boxBottom {
	border: none;
	background: none;
}

#exifPopUp {
	background: transparent url(/css/img/medium_white.gif) repeat-x;
  border-top: solid 1px #999;
  border-right: solid 1px #d2d2d2;
	border-left: solid 1px #d2d2d2;
	border-bottom: solid 1px #d2d2d2;
}

#exifPopUp h4.exifLink {
	color: #333;
}

#exifPopUp input.exifLink {
	background-color: #fff;
	color: #1963AA;
	border: 1px solid #aaa;
}

#exifPopUp div.photoInfo h3 {
	border-bottom: 1px solid #ccc;
}

/* sm buttons */
a:hover .shoppingcart {
		background: transparent url(/css/img/cart_view_combined_white.png) no-repeat 0px -18px;
	}
a:hover .cart_add {
		background: transparent url(/css/img/cart_single_combined_white.png) no-repeat 0px -18px;
	}
a:hover .cart_bulk {
		background: transparent url(/css/img/cart_batch_combined_white.png) no-repeat 0px -18px;
	}
a:hover .cart_view {
		background: transparent url(/css/img/cart_view_combined_white.png) no-repeat 0px -18px;
	}
.searchglass:hover {
		background: transparent url(/css/img/searchglass_combined_white.png) no-repeat 0px -16px;
	}
.themes_button, .galleryPage .themes_button {
		background: transparent url(/css/img/themes_white.png) no-repeat;
	}
.play_slideshow {
		background: transparent url(/css/img/play_slideshow_white.png) no-repeat;
	}
.add_photos, .addphotos_button {	
		background: transparent url(/css/img/add_photos_white.png) no-repeat;
	}
.addphotos_highlight {
		background: transparent url(/css/img/add_photos_blue.png) no-repeat;
	}
.map_this {
		background: transparent url(/css/img/map_this_white.png) no-repeat;
	}
.share_button {
		background: transparent url(/css/img/share_white.png) no-repeat;
	}
.new_gallery {
		background: transparent url(/css/img/new_gallery_white.png) no-repeat;
	}
.control_panel {
		background: transparent url(/css/img/control_panel_white.png) no-repeat;
	}
.order_backup {
		background: transparent url(/css/img/order_backup_white.png) no-repeat;
	}
.customize_button {
		background: transparent url(/css/img/customize_white.png) no-repeat;
	}
.dont_feature {
		background: transparent url(/css/img/dont_feature_white.png) no-repeat;
	}
.feature_button {
		background: transparent url(/css/img/feature_white.png) no-repeat;
	}
.save_button {
		background: transparent url(/css/img/save_white.png) no-repeat;
	}
.cancel_button {
		background: transparent url(/css/img/cancel_white.png) no-repeat;
	}
	.close_button {
				background: transparent url(/css/img/close_white.png) no-repeat;
			}
.add_comment {
		background: transparent url(/css/img/add_comment_white.png) no-repeat;
	}
.approve_button {
		background: transparent url(/css/img/approve_white.png) no-repeat;
	}
.delete_button {
		background: transparent url(/css/img/delete_white.png) no-repeat;
	}
.edit_button {
		background: transparent url(/css/img/edit_white.png) no-repeat;
	}
.fullscreen {
		background: transparent url(/css/img/fullscreen_white.png) no-repeat;
	}
.play_button {
		background: transparent url(/css/img/play_white.png) no-repeat;
	}
.pause_button {
		background: transparent url(/css/img/pause_white.png) no-repeat;
	}
.forward_button {
	vertical-align: middle;
		background: transparent url(/css/img/arrows_right_white.png) no-repeat;
	}
.previous_button {
		background: transparent url(/css/img/arrows_left_white.png) no-repeat;
	}
.shortcuts {
		background: transparent url(/css/img/shortcuts_white.png) no-repeat;
	}
.delete_gallery {
		background: transparent url(/css/img/delete_gallery_white.png) no-repeat;
	}
.remove_buttonsm {
		background: transparent url(/css/img/remove_white.png) no-repeat;
	}
.create_gallery {
		background: transparent url(/css/img/create_gallery_white.png) no-repeat;
	}
.bulksettings {
		background: transparent url(/css/img/bulksettings_white.png) no-repeat;
	}
.update_button {
		background: transparent url(/css/img/update_white.png) no-repeat;
	}
.submit_button {
		background: transparent url(/css/img/submit_white.png) no-repeat;
	}
.login_button {
		background: transparent url(/css/img/login_white.png) no-repeat;
	}
.forgotpassword {
		background: transparent url(/css/img/forgotpassword_white.png) no-repeat;
	}
.search_button {
		background: transparent url(/css/img/search_white.png) no-repeat;
	}
.search_button_lg {
		background: transparent url(/css/img/search_white.png) no-repeat;
	}
.previous_buttonsm {
		background: transparent url(/css/img/previous_white.png) no-repeat;
	}
.next_buttonsm {
		background: transparent url(/css/img/next_white.png) no-repeat;
	}
.back_buttonsm {
		background: transparent url(/css/img/back_white.png) no-repeat;
	}
.tocart_buttonsm {
		background: transparent url(/css/img/tocart_white.png) no-repeat;
	}
.selectall_buttonsm {
		background: transparent url(/css/img/select_all_white.png) no-repeat;
	}
.signup {
    background-color: transparent !important;
		background: transparent url(/css/img/signup_white_combined.png) no-repeat;
	}
a:hover img.signup, .signup:hover {
		background: transparent url(/css/img/signup_white_combined.png) no-repeat 0px -48px;
	}
.signup_buttonsm {	
		background: transparent url(/css/img/signup_white.png) no-repeat;
	}
.unselectall_buttonsm {
		background: transparent url(/css/img/unselect_all_white.png) no-repeat;
	}

div.yuimenu {
	background: white url(/css/img/medium_white.gif) repeat-x;
}
div.yuimenu li.selected, div.yuimenubar li.selected {
	background-color: #61a3e2 !important;
}
div.yuimenu .disabled, div.yuimenubar .disabled {
	color: #1963AA !important;
}